Debian Bug report logs - #514961
ITP: scim-tegaki -- handwriting recognition engine for SCIM platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: LI Daobing <lidaobing@gmail.com>

Date: Thu, 12 Feb 2009 10:51:02 UTC

Owned by: LI Daobing <lidaobing@gmail.com>

Severity: wishlist

Fixed in version scim-tegaki/0.1-1

Done: LI Daobing <lidaobing@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-chinese-gb@lists.debian.org, <wnpp@debian.org>:
Bug#514961; Package wnpp. (Thu, 12 Feb 2009 10:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to LI Daobing <lidaobing@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-chinese-gb@lists.debian.org, <wnpp@debian.org>. (Thu, 12 Feb 2009 10:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: LI Daobing <lidaobing@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: scim-tegaki -- handwriting recognition engine for SCIM platform
Date: Thu, 12 Feb 2009 18:49:45 +0800
Package: wnpp
Severity: wishlist
Owner: LI Daobing <lidaobing@gmail.com>

* Package name    : scim-tegaki
  Version         : 0.1
  Upstream Author : Mathieu Blondel <mathieu at mblondel dot org>
* URL             : http://tegaki.sourceforge.net/
* License         : GPL
  Programming Lang: python
  Description     : handwriting recognition engine for SCIM platform

Tegaki is an ongoing project which aims to develop a free and
open-source modern implementation of handwriting recognition software,
that is suitable for both the desktop and mobile devices, and that is
designed from the ground up to work well with Chinese and Japanese.
.
This package connetcs Tegaki to SCIM.

-- System Information:
Debian Release: lenny/sid
  APT prefers intrepid-updates
  APT policy: (500, 'intrepid-updates'), (500, 'intrepid-security'), (500, 'intrepid')
Architecture: i386 (i686)

Kernel: Linux 2.6.27-7-generic (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Tags added: confirmed, pending, patch Request was from David Paleino <d.paleino@gmail.com> to control@bugs.debian.org. (Tue, 21 Apr 2009 16:39:07 GMT) Full text and rfc822 format available.

Tags removed: confirmed, patch Request was from Samuel Thibault <sthibault@debian.org> to control@bugs.debian.org. (Sun, 17 May 2009 23:45:17 GMT) Full text and rfc822 format available.

Reply sent to LI Daobing <lidaobing@debian.org>:
You have taken responsibility. (Sun, 31 May 2009 22:42:12 GMT) Full text and rfc822 format available.

Notification sent to LI Daobing <lidaobing@gmail.com>:
Bug acknowledged by developer. (Sun, 31 May 2009 22:42:12 GMT) Full text and rfc822 format available.

Message #14 received at 514961-close@bugs.debian.org (full text, mbox):

From: LI Daobing <lidaobing@debian.org>
To: 514961-close@bugs.debian.org
Subject: Bug#514961: fixed in scim-tegaki 0.1-1
Date: Sun, 31 May 2009 22:31:16 +0000
Source: scim-tegaki
Source-Version: 0.1-1

We believe that the bug you reported is fixed in the latest version of
scim-tegaki, which is due to be installed in the Debian FTP archive:

scim-tegaki_0.1-1.diff.gz
  to pool/main/s/scim-tegaki/scim-tegaki_0.1-1.diff.gz
scim-tegaki_0.1-1.dsc
  to pool/main/s/scim-tegaki/scim-tegaki_0.1-1.dsc
scim-tegaki_0.1-1_all.deb
  to pool/main/s/scim-tegaki/scim-tegaki_0.1-1_all.deb
scim-tegaki_0.1.orig.tar.gz
  to pool/main/s/scim-tegaki/scim-tegaki_0.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 514961@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
LI Daobing <lidaobing@debian.org> (supplier of updated scim-tegaki package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 22 Apr 2009 21:06:56 +0800
Source: scim-tegaki
Binary: scim-tegaki
Architecture: source all
Version: 0.1-1
Distribution: unstable
Urgency: low
Maintainer: LI Daobing <lidaobing@debian.org>
Changed-By: LI Daobing <lidaobing@debian.org>
Description: 
 scim-tegaki - Tegaki input method for SCIM
Closes: 514961
Changes: 
 scim-tegaki (0.1-1) unstable; urgency=low
 .
   * Initial release (closes: #514961)
Checksums-Sha1: 
 baeab34a6da882a0c546eb1a715cfd8487dee8b2 1131 scim-tegaki_0.1-1.dsc
 4529c769ace555927bc17e165dc688aceeef50bc 11528 scim-tegaki_0.1.orig.tar.gz
 177b94e403b8fa0b168df11b47523307f979c281 1958 scim-tegaki_0.1-1.diff.gz
 afd98fc74535f8c398f1f9751e7f381583d9e501 3960 scim-tegaki_0.1-1_all.deb
Checksums-Sha256: 
 0d80f1daa0a1e20c4b8cc4ebd68c3a7ed90af9753d3d4d881b672630f72789b5 1131 scim-tegaki_0.1-1.dsc
 3d4d38d2e3823da815e5cd9b8eadfaa0c4bbc7c5fd0411ad0d511f2bc9958e53 11528 scim-tegaki_0.1.orig.tar.gz
 960c10b589bf5998746f256bd0ff51f91bb50962cff9f6119806f4fb77677c45 1958 scim-tegaki_0.1-1.diff.gz
 6bed58f14f74ac3358eca145dc3a76fd40f9e49f29eaa14d27e4905ecd4bd559 3960 scim-tegaki_0.1-1_all.deb
Files: 
 bf43c23f6160ad4659ebe88e79717b98 1131 utils optional scim-tegaki_0.1-1.dsc
 08dfd6a800166a5c0d5b1f613c90ddf0 11528 utils optional scim-tegaki_0.1.orig.tar.gz
 1d28795bf231b9d2a6c845da65e968ef 1958 utils optional scim-tegaki_0.1-1.diff.gz
 960e394743c94c4bbf6c8fdd17d66d6b 3960 utils optional scim-tegaki_0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAknvFo0ACgkQ5TUK4GCH0vhRLgCcCXGH8qSbOpnMLYEyM9KHC7PC
W7UAnizoFvummKSSfUtjci9Twe+SV/Np
=mmN7
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 29 Jun 2009 07:30:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:52:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.